# MeshVS_Buffer.hxx File Reference

`#include <Standard.hxx>`

## Defines

#define | MeshVS_BufSize 10*3*sizeof(double)
| define the constant to the size of 10 points

## Define Documentation

#define MeshVS_BufSize 10*3*sizeof(double)

| General purpose buffer that is allocated on the stack with a constant size MeshVS_BufSize, or is allocated dynamically if the requested size exceeds the standard one. It is useful when an allocation of an array of unknown size is needed, and most often the array is small enough to allocate as automatic C array.